Subject: Re: Tools N Tips Article: Nose Weight
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Feb 2004 22:42:27 -0800

Hi Jon,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jon H. Ruehle 
  To: 'Steve Bamford ARC' 
  Sent: Thursday, February 05, 2004 8:52 PM
  Subject: Tools N Tips Article: Nose Weight

  Steve,

  Here's the article I was talking about yesterday. I included a few faked
  photos. I'm not sure if anything like this is on the site or not. Give it a
  look-see and if it is desireable, post it please. Thanks!

  Best Regards,

  Jon Ruehle
  Dreary and Rainy in Houston, home of the Janet Jackson/Justin Timberlake NFL
  Superbowl Titty-Fest